# About this repo
This repository contains somewhat of a notebook of me working my way through a deep learning with pytorch book. Most of the code and text contained in this repo is 1:1 copied from the book, but also contains excerises all done by me. If anything is in this repo it means that it was read and understood by me.
